.dropbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  width: 23vw;
text-align: center;
}

.dropdown {
  position: relative;
  width: 23vw;
  display: inline-block;
  background-color: #123400;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  width: 24vw;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  text-align:left;
}

.dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}.knop {width:140px }

@media only screen and (max-width: 500px) {
  .dropbtn { font-size:10px; }
  .dropdown-content a { padding: 8px 4px; }
}
